#docplat-form {
    max-width: 1114px;
    width: 100%;
    background-color: #EBEFFF;
    border-radius: 16px;
    padding: 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

#docplat-form>h2 {
    text-align: center;
}

#docplat-form .form-content__leasing-application {
    position: relative;
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#docplat-form p {
    text-align: center;
}

#docplat-form .w-50 {
    width: 50%;
    min-width: 0;
}

#docplat-form .form-input__leasing-application {
    width: 100%;
    background-color: #fff;
    height: 56px;
    padding: 16px 24px;
    border-radius: 8px;
    position: relative;
    box-sizing: border-box;
}

#docplat-form .form-input__leasing-application::placeholder {
    color: #A3A3A3;
    font-size: 16px;
}

#docplat-form .form-row__leasing-application {
    gap: 24px;
    width: 100%;
    position: relative;
    flex-grow: 1;
}

#docplat-form .leasing-application-row {
    display: flex;
    flex-direction: row;
}

#docplat-form .form-area__leasing-application {
    background-color: #fff;
    border-radius: 8px;
    height: 200px;
    width: 100%;
    position: relative;
    resize: none;
    padding: 16px 24px;
    outline: none;
    box-sizing: border-box;
}

#docplat-form .form-area__leasing-application::placeholder {
    color: #A3A3A3;
    font-size: 16px;
}

@media screen and (max-width: 1024px) {
    #docplat-form .form-row__leasing-application {
        gap: 20px;
    }
}

@media screen and (max-width: 768px) {
    #docplat-form {
        padding: 24px;
    }

    #docplat-form .form-row__leasing-application {
        flex-direction: row;
        gap: 8px;
    }

    #docplat-form .form-content__leasing-application {
        gap: 8px;
    }
}

@media screen and (max-width: 650px) {
    #docplat-form {
        padding: 24px 16px;
    }

    #docplat-form .w-50 {
        width: 100%;
    }

    #docplat-form .leasing-application-row {
        flex-direction: column;
    }
}
